import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RegisterSerialComponent } from './register-serial.component';

describe('RegisterSerialComponent', () => {
  let component: RegisterSerialComponent;
  let fixture: ComponentFixture<RegisterSerialComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [RegisterSerialComponent]
    });
    fixture = TestBed.createComponent(RegisterSerialComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
